<?php
//Archivo de conexión a la base de datos
include_once ("lib/fpdf/funci.php");
$conex = conectar();
date_default_timezone_set('America/La_Paz');
//Variable de búsqueda
$consultaBusqueda = $_POST['valorBusqueda'];
//Variable vacía (para evitar los E_NOTICE)
$mensaje = "";
//Comprueba si $consultaBusqueda está seteado
if (isset($consultaBusqueda)):
   $consulta = mysql_query("select * from inart
                            where inartcart COLLATE UTF8_SPANISH_CI = '$consultaBusqueda'");
   //Obtiene la cantidad de filas que hay en la consulta
   $filas = mysql_num_rows($consulta);
   //Si no existe ninguna fila que sea igual a $consultaBusqueda,
   if ($filas === 0):
      $mensaje = "<p><center><strong>No Existe Producto con ese Codigo</strong></center></p>";
   else:
      //Si existe alguna fila que sea igual a $consultaBusqueda,
      //echo 'Resultados para <strong>'.$consultaBusqueda.'</strong>';
      //La variable $resultado contiene el array que se genera en la consulta,
      while ($resultados = mysql_fetch_array($consulta)):
         $nombre = $resultados['inartnart'];
         //Output
         $mensaje .= '
         <p><center>
         <strong>Producto : ' . $nombre . '</strong></center>
         </p>';
      endwhile;//Fin while $resultados
   endif; //Fin else $filas
endif;//Fin isset $consultaBusqueda
//Devolvemos el mensaje que tomará jQuery
echo $mensaje;
?>
